# Uses of Enum
com.sun.grid.jsv.JsvManager.LogLevel

Packages that use JsvManager.LogLevel
Package
Description
com.sun.grid.jsv

## Uses of JsvManager.LogLevel in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return JsvManager.LogLevel
Modifier and Type
Method
Description
`static JsvManager.LogLevel`
JsvManager.LogLevel.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JsvManager.LogLevel[]`
JsvManager.LogLevel.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.sun.grid.jsv with parameters of type JsvManager.LogLevel
Modifier and Type
Method
Description
`void`
JsvManager.`log(JsvManager.LogLevel level, String message)`
Write a log message to the JSV's log.